<html>
<head>
	<title>City&Country</title>
	<script src="js/jquery-3.2.1.js"></script>
	<link rel="stylesheet" type="text/css" href="css/bootstrap.css"/>
	<script type="text/javascript" src="js/scriptCountries.js"></script>
	<script type="text/javascript" src="js/scriptCities.js"></script>
	<meta charset="UTF-8">
</head>
<body>

	<h1>Cities&Countries</h1>
	<div id="parent-div" class="container">
		<div class="child-div">
			<button type="button" id="btnCountries" class="btn btn-default btn-lg pull-left">Show Countries</button><br/><br/>
			<div id="dataCountry">

			</div>
			<br />
			<br />
			<div id="formDivCountry" style="display:none">
				<form method="post" action="post/" id="countryForm">
					<p>
						<table>
							<tr>
								<td>
									<label>Country:</label>
								</td>
								<td>
									<input id="countryName">
								</td>
							</tr>
							<tr>
								<td>
									<label>International Code:</label>
								</td>
								<td>
									<input id="countryIC">
								</td>
							</tr>
						</table>
					</p>
					<br />
					<p>
						<button class='btn btn-info btn-sm'>Submit</button>
					</p>
				</form>
				<button type="button" id="btnStat" class="btn btn-default btn-sm pull-left">Statistics</button>
			</div>
		</div>
	</div>

	<div id="parent-div" class="container">
		<div class="child-div">
			<button type="button" id="btnCities" class="btn btn-default btn-lg pull-left">Show Cities</button><br/><br/>
			<div id="dataCity">
		
			</div>
			<br />
			<br />
			<div id="formDivCity" style="display:none">
				<form method="post" action="post/" id="cityForm">
					<p>
						<table>
							<tr>
								<td>
									<label>City:</label>
								</td>
								<td>
									<input id="cityName">
								</td>
							</tr>
							<tr>
								<td>
									<label>Post code:</label>
								</td>
								<td>
									<input id="cityPostCode">
								</td>
							</tr>
							<tr>
								<td>
									<label>Population:</label>
								</td>
								<td>
									<input id="cityPopulation">
								</td>
							</tr>
							<tr>
								<td>
									<label>Country:</label>
								</td>
								<td>
									<select id="countryId" class="dropdown"></select>
								</td>
							</tr>
						</table>
					</p>
					<br />
					<p>
						<button class='btn btn-info btn-sm'>Submit</button>
					</p>
				</form>
				<button id="btnSearch" class="btn btn-default btn-sm pull-left">Search City</button>
				<br/><br/>
				<div id="formSearch" class="hidden">
					<label>Min Population</label>
					<input id="minPop">
					<br/>
					<label>Max Population</label>
					<input id="maxPop">
					<p>
						<button id="btnSearchCities" class='btn btn-info btn-sm'>Search</button>
					</p>
				</div>
			</div>
		
		</div>
	</div>
</body>

</html>